<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:orientation="vertical">
    <LinearLayout
        android:id="@+id/moudle_item_patrol_info_ll"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:elevation="2dp"
        android:layout_margin="5dp"
        android:orientation="vertical"
        android:background="@drawable/bg_layout_shape_factory">
        <LinearLayout
            android:id="@+id/moudle_item_patrol_info_equ_ll_title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <TextView
                    android:textColor="#646363"
                    android:id="@+id/moudle_item_patrol_info_equ_equipmentmanufacturer"
                    android:layout_width="0dp"
                    android:text="厂商暂未录入"
                    android:layout_weight="1"
                    android:layout_height="wrap_content"
                    android:paddingTop="10dp"
                    android:paddingLeft="14dp"
                    android:paddingRight="14dp"
                    android:paddingBottom="5dp"
                    android:textSize="12sp"/>
                <TextView
                    android:id="@+id/moudle_item_patrol_info_equ_pointcount"
                    android:textColor="#FF7900"
                    android:background="@drawable/bg_equ_one_orange"
                    android:layout_width="40dp"
                    android:layout_height="26dp"
                    android:textSize="13sp"
                    android:gravity="center"
                    android:layout_gravity="right"/>
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">
                <TextView
                    android:textColor="@color/black"
                    android:id="@+id/moudle_item_patrol_info_equ_title"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingTop="10dp"
                    android:paddingLeft="14dp"
                    android:paddingRight="14dp"
                    android:paddingBottom="10dp"
                    android:textSize="16sp"/>
            </LinearLayout>
            <TextView
                android:textColor="#646363"
                android:id="@+id/moudle_item_patrol_info_equ_cardid"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:paddingTop="0dp"
                android:paddingLeft="14dp"
                android:paddingRight="14dp"
                android:paddingBottom="10dp"
                android:textSize="12sp"/>
            <View
                android:layout_width="wrap_content"
                android:layout_height="0.5dp"
                android:layout_marginLeft="13dp"
                android:layout_marginRight="13dp"
                android:layout_marginBottom="5dp"
                android:background="@color/gray_t" />
        </LinearLayout>
        <androidx.recyclerview.widget.RecyclerView
            android:id="@+id/moudle_item_patrol_info_equ_rc_grid"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_marginRight="10dp"
            android:layout_marginBottom="5dp"
            android:visibility="gone" />
    </LinearLayout>
</LinearLayout>